/* Medium devices -md */
@media (max-width: 1199px) {
    .top-nav .main-nav ul li a {
        padding: 0 24px;
    }
    .top-nav .main-nav ul li:last-child {
        padding-right: 9px;
    }
    .pers-contact-txt {
        padding-right: 39.5px;
    }
    .agricultura-box, .papetarie-box {
        background-position: -15px 0;
    }
    .cauta-box .bootstrap-select, .cauta-box .dropdown-menu.open {
        width: 280px;
    }
    .cauta-box input[type="text"] {
        width: 280px;
    }
    .search-submit {
        margin-right: 30px;
    }
    .plata-head {
        padding: 0;
    }
    .slim-search {
        width: 661px;
    }
    .slim-search .bootstrap-select, .slim-search .dropdown-menu.open {
        width: 235px;
    }
    .slim-search input[type="text"] {
        width: 275px;
    }
    .slim-submit {
        margin-right: 14px;
    }
    .abo-start,.abo-business, .abo-corp {
        background-clip: content-box;
    }
    .pos-start, .pos-corp {
        width: 204px;
    }	
    .pos-business {
        width: 210px;
    }
    .abonamente-content .abo-start ul {
        margin-top: 16px;
    }
}

/* Small devices -sm */
@media (max-width: 991px) {
    .data-publicarii-licitatii-form-backend1,.data-publicarii-licitatii-form-backend2,.data-publicarii-licitatii-form-backend3,.data-publicarii-licitatii-form-backend4,
    .data-publicarii-licitatii-form-backend5{
        margin-left: 0px;
    }
    
    .top-nav, .navbar {
        padding: 0;
    }
    .top-nav .main-nav ul li a{
        padding: 0 39px;
    }
    .top-nav .main-nav ul li:last-child {
        padding-right: 9px;
    }
    .pers-contact-box {
        display: none;
    }
    .agricultura-box, .constructii-box, .itnc-box {
        background-position: 4px 0;
        background-size: cover;
    }
    .agricultura-box, .auto-box, .constructii-box, .itnc-box, .papetarie-box {
        padding: 0;
    }
    .agricultura-logo {
        right: 0;
    }
    .papetarie-logo {
        right: 1px;
    }
    .auto-box, .papetarie-box {
        background-position: -2px 0;
        background-size: cover;
    }
    .despre-inner {
        background: url('../img/despre-bg.jpg') no-repeat top left;
    }
    .despre-box, .despre-inner {
        background-size: cover;
    }
    .sidebar {
        margin-top: 0;
        height: auto;
        padding: 0;
    }
    .cauta-box input[type="text"] {
        width: 47%;
        border-left: none;
        float: left;
    }
    .cauta-box .bootstrap-select, .cauta-box .dropdown-menu.open {
        width: 48%;
    }
    .cauta-bottom .bootstrap-select {
        width: 96%;
    }
    .cauta-box .dropdown-menu.open {
        width: 100%;
        margin-left: 1px;
        top: 0;
    }
    .cauta-top input[type="text"] {
        float: right;
        margin-right: 30px;
        height: 42px;
    }
    .cauta-bottom {
        padding-bottom: 80px;
    }
    .search-submit {
        margin: 15px 30px 0;
    }
    .slim-search {
        width: 100%;
    }
    .slim-search .bootstrap-select {
        width: 96%;
    }
    .slim-search input[type="text"], .slim-search .dropdown-menu.open {
        width: 100%;
    }
    .slim-submit {
        margin: 0 5px;
    }
    .add-prod-btn {
        width: 100%;
    }
    .add-prod-btn a {
        width: 260px;
        float: right;
    }
    .main-content {
        padding: 5px 0 15px;
    }
    .licit-data {
        width: 12%;
    }
    .footer-nav {
        padding: 30px 0 50px;
    }
    .footer-nav ul {
        padding: 0 40px 0 5px;
        margin: 0;
        border: none;
    }
    .abo-start, .abo-corp {
        background-size: cover;
    }
    .pos-start, .pos-corp {
        width: 236px;
    }
    .pos-business {
        width: 242px;
    }
    .abonamente-content img {
        padding-left: 40px;
        width: 201px;
    }
    .abonamente-content .abo-start ul {
        margin-top: 35px;
    }

}

/* Small devices -xs */
@media (max-width: 767px) {
    .data-publicarii-licitatii-form-backend1,.data-publicarii-licitatii-form-backend2,.data-publicarii-licitatii-form-backend3,.data-publicarii-licitatii-form-backend4,
    .data-publicarii-licitatii-form-backend5{
        margin-left: 0px;
    }

    .logat .login-wrapper {
        text-align: right;
        padding-bottom: 30px;
    }
    .login-box  {
        float: right;	
    }
    .login-box {
        margin-top: 20px;
    }
    .login-nav {
        height: auto;
    }
    .demo-btn {
        margin-top: 112px;
        margin-right: 80px;
    }
    .lang-sel {
        margin-right: 10px;
    }
    .abonamente-btn {
        float: right;
        margin-top: 20px;
        margin-right: 3px;
    }
    .login-nav ul, .login-nav ul li {
        float: none;
        border: none;
        height: auto;
    }
    .logat .login-nav ul li {
        display: inline-block;
    }
    .login-nav ul li:last-child {
        padding-right: 6px;
    }
    .login-nav ul li a {
        font-size: 16px;
        line-height: 1.5em;
        text-align: right;
    }
    .lang-sel select {
        top: -15px;
        right: 0px;
        width: 80px;
        font-size: 16px;
    }
    .logat .lang-box p {
        margin: -30px 3px 9px;
    }
    .logat .demo-btn {
        margin-right: 3px;
    }
    .top-nav {
        background-color: #7facd4;
        padding: 0;
    }
    .top-nav .main-nav ul li {
        display: block;
        float: none;
        margin-bottom: 1px;
    }
    .top-nav .main-nav ul li a {
        cursor: pointer;
        padding: 0 40px;
    }
    .only-xs-scr {
        display: table;
    }
    .pers-contact-box {
        display: none;
    }
    .agricultura-box, .auto-box, .constructii-box, .itnc-box, .papetarie-box {
        background-position: 0 0;
        background-size: cover;
        padding: 0;
    }
    .despre-box ul li, .despre-inner ul li {
        text-shadow:
            -2px -2px 2px rgba(55,55,55,0.4),  
            2px -2px 2px rgba(55,55,55,0.4),
            -2px 2px 2px rgba(55,55,55,0.4),
            2px 2px 2px rgba(55,55,55,0.4);
    }
    .despre-inner {
        background: url('../img/despre-bg.jpg') no-repeat top left;
        background-size: cover;
    }
    .cauta-top .bootstrap-select {
        width: 48%;
    }
    .cauta-top input[type="text"] {
        width: 47%;
    }
    .cauta-top input[type="text"], .search-submit {
        margin-right: 4%;
    }
    .slim-search .bootstrap-select {
        width: 100%;
        margin: 5px 0 0;
    }
    .slim-search .dropdown-menu.open {
        top: 0;
    }
    .slim-submit {
        margin: 5px 15px 0;
    }
    .main-content {
        padding: 5px 0 15px;
    }
    .footer-top {
        height: 52px;
    }
    .footer-bottom {
        margin-top: -57px;
        padding: 0;
    }
    .plata-head, .social-head {
        padding: 0;
    }
    .plata-head h3 {
        margin-top: 33px;
        background-color: #fff;
        text-align: center;
    }
    .plata-box {
        text-align: center;
    }
    .social-head h3 {
        margin-top: 33px;
        background-color: #fff;
    }
    .social-box hr {
        width: 100%;
    }
    .info-icons-bar {
        padding: 0;
    }
    .info-icons-bar ul li {
        padding: 12px 8px 0;
    }
    .rezultate p {
        float:none;
    }
    .pagination-container .pagination {
        padding-left: 24px;
    }
    .inner .logheazate {
        margin-right: 0;
    }
    .abonamente-content	{
        height: auto;
    }
    .abo-start, .abo-business, .abo-corp {
        padding: 0;
    }
    .abonamente-content img {
        padding: 0;
        width: 161px;
    }
    .abonamente-content h3 {
        margin-top: 0;
        float: left;
        padding: 60px 0 0 28px;
    }
    .abonamente-content p {
        padding: 174px 28px 0;
        text-align: left;
    }
    .abonamente-content .abo-strong, .abonamente-content .abo-produse {
        padding: 0 28px;		
    }
    .abo-white {
        position: relative;
        margin-top: 30px;
        width: 100%;
    }
    .abonamente-content .abo-white  p{
        padding: 25px 0 0;
        text-align: center;
    }
    .abonamente-content .abo-white h3 {
        padding: 0;
        float: none;
    }
    .company-profile, .user-profile {
        padding: 0;
    }
    .inner-navi .navbar-collapse {
        max-height: 400px;
    }
    .inner-navi .navbar-collapse.in {
        overflow: visible;
    }
    .inner-navi ul {
        margin: 0;
        box-shadow: 0 6px 12px rgba(55,55,55,0.5);
    }
    .inner-navi ul li {
        display: block;		
    }
    .inner-navi ul.navbar-nav li a:hover {
        background: #fff;
        color: #e84f00;
    }
    .container .navbar-header {
        margin: 0 0 1px;
        background: #fff;
    }
    ul.nav li.dropdown ul.dropdown-menu {
        display: block;  
    }
    ul.nav li.dropdown ul.dropdown-menu li {
        background-color: #00396e;
    }
    ul.nav li.dropdown ul.dropdown-menu li a {
        padding-left: 60px;	
    }
    .dropdown-menu {
        position: relative;
    }
    .inner-navi ul.navbar-nav li a {
        border-bottom: 1px solid #999;
    }
    .inner-navi ul.navbar-nav li a:hover:after, .inner-navi ul li.inner-active a:after {
        content: '';
        display: none;
    }
}


/* Small devices -xs */
@media (max-width: 479px) {
    .data-publicarii-licitatii-form-backend1,.data-publicarii-licitatii-form-backend2,.data-publicarii-licitatii-form-backend3,.data-publicarii-licitatii-form-backend4,
    .data-publicarii-licitatii-form-backend5{
        margin-left: 0px;
    }

    .login-wrapper {
        padding-top: 0;
    }
    .login-box {
        margin-top: 0;
    }
    .demo-btn {
        margin-top: 92px;
        margin-right: 42px;
    }
    .logo, .login-wrapper, .despre-box h3, .despre-box ul {
        width: 100%;
    }
    .logat .lang-box p, .logat .login-box {
        margin-top: 20px;
    }
    .despre-box ul li {
        background-color: rgba(55,55,55,0.3);
        text-shadow: none;
    }
    .cauta-top input[type="text"] {
        float: none;
    }
    .cauta-box .bootstrap-select, .cauta-box input[type="text"] {
        width: 96%;
    }
    .search-submit {
        margin-right: 4%;
    }
    .licit-descr {
        width: 84%;
    }
    .licit-data {
        width: 15%;
    }
    .val-estimata, .locatie-crumb {
        float: none;
    }
    .licit-data p {
        padding: 25px 0 0;
    }
    .footer-nav {
        padding: 33px 0 0;
    }
    .footer-nav ul {
        float: none;
    }
    .info-icons-bar ul {
        max-width: 320px;
        margin: 0 auto;
    }
    .info-icons-bar ul li {
        padding-top: 20px;
    }
    .slim-search p {
        width: 100%;
        margin-bottom: 5px;
    }
    .slim-search p:last-child  {
        margin: 0;
    }
    .slim-search input[type="text"], .slim-search .bootstrap-select  {
        width: 96%;
    }
    .slim-search .dropdown-menu.open {
        top: 0;
    }
    .slim-submit {
        margin-right: 4%;
    }
    .abonamente-content h3, .abonamente-content p , .abonamente-content .abo-strong, .abonamente-content .abo-produse {
        padding-left: 15px;
    }
    .profile-abonamente .row > div, .profile-optiuni .row > div {
        width: 49.5%;
    }
    .profile-content .col-xs-6 {
        width: 100%;
    }
    .profile-content .abonamente-btn {
        margin: 0 30px 30px;
        float: right;
    }
}